Bug 2069798 - ClusterRoleUpdated/ClusterRoleBindingUpdated Spamming Event Logs
Summary: ClusterRoleUpdated/ClusterRoleBindingUpdated Spamming Event Logs
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Machine Config Operator
Version: 4.11
Hardware: Unspecified
OS: Unspecified
medium
low
Target Milestone: ---
: 4.10.z
Assignee: John Kyros
QA Contact: Rio Liu
URL:
Whiteboard:
Depends On: 2068613
Blocks:
TreeView+ depends on / blocked
 
Reported: 2022-03-29 17:47 UTC by OpenShift BugZilla Robot
Modified: 2022-06-10 06:47 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2022-05-18 11:51:02 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift machine-config-operator pull 3045 0 None open [release-4.10] Bug 2069798: ClusterRoleUpdated/ClusterRoleBindingUpdated Spamming Event Logs 2022-05-02 18:14:48 UTC
Red Hat Product Errata RHBA-2022:2178 0 None None None 2022-05-18 11:51:18 UTC

Comment 7 errata-xmlrpc 2022-05-18 11:51:02 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (OpenShift Container Platform 4.10.14 bug fix update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2022:2178


Note You need to log in before you can comment on or make changes to this bug.